Subject: ��������� ������ ���������� � �������, ������� ������, ��. ������
From: eugene <[email-masked]>
Date: Wed, 06 Oct 93 14:57:27 -0300
Newsgroups: relcom.politics

������� 6 ������� � ������� ��������� �� ������� � �������� ��������������
���.
������� �������, ���: 511-6900

������, ����!
������ ������, ��� �� �����, ��� �������� �����-������ ���������� �����
����������:

      � ���� � 3 �� 4 ������� ������� ����������� ������ ����� �������
�������������. ���������� ����� ������ �������. �� ���� �� �����������
�� ��������� � �������� ������������ ������������, �� ������� �������
���� �������, �� ����������� � ������������.
   ������ ������������� ��� ������������ ���������. �� ��� ���
������������ ������������ �� ����� �������� �������� ��� �����-����
���������� � �������� ������ � ��������������� ������������.
   ������� ��� �������� ����� ���� ������� ������������. ��������������
���������� ����� ������. ������� �������� ����������� ���������
Alex Kaplan <[email-masked]>. ����� ����, ���� �������� �
������� ������ ��� ������� � ������������� ���. �����, ��� ����� �����
��������� ��� ��������� � ���: ���������� ����� �����-������ �����.
   �������, ��� ���� �� ������� ���������� � Amnesty International.

                            Dear collegues!

  Sad events in Tbilisi have had me to ask for your help:  some Georgian
scientists were  arrested on  October 3.  No charge  were supplied.   No
information about them is available yet.
  This moment  I know  only several  names of  those who  were arrested.
Later I hope to supply you with other names.
  I ask all of you to organise requests to the head of Tbilisi State
University:

Tbilisi State University,
Chavchavadze  Av. 3,
Tbilisi,
Republic of Georgia.

     Send, please also requests to the name of the Head of Georgian
goverment Eduard Shevarnadze.
   Excuse, please that I had to use nick-name.

"Col. Nozdrin."

Names of Georgian scientists whom were arrested at October 4.

                 Prof. LERI M. KURDADZE

ADDRESS    San-Zona  10b, ap.40,
           Tbilisi,
           Republic of Georgia.
Phone      (8832) 61-8320 (home)

DATE OF BIRTH 27 December 1943

PROFESSIONAL EXPERIENCE
1970-1986  Junior, Senior Research Worker of  the Institute of
           Nuclear Physics, Novosibirsk.
1985       Ph.D. thesis,
           subject atomic nucleus and elementary particles.
1986       Professor of the Department of Physics of Tbilisi State
           University, Head of the Nuclear Physics department.
1989       The USSR State Prize for the works in the particle physics.

ARTICLES   55 on High Energy Phys. and on Instrumentation for colliding
           physics.

                         LERI GOGOLADZE

Professor and Head of the Department of mathematics of Tbilisi State
University.

                          Nona Dochviri.
Teacher of the west foreign languages, Tbilisi State University.

                         Tamar Sreseli
Phylology. Worker of the Tbilisi State University.